// CANMsg.h

#ifndef CANMSG_H
#define CANMSG_H

#define MSG_N31_INQTMP	0x0311		// 温度要求(D) (3<-1)
#define MSG_N31_RLYSW	0x0312		// ノード3 リレー制御  (3<-1)
#define MSG_N41_RLYSW	0x0411		// ノード4 リレー制御  (4<-1)
#define MSG_N23_DSPTMP	0x0231		// 温度データ  (2<-3)
#define MSG_N13_RSPTMP	0x0131		// 温度応答    (1<-3)

#define MSG_N12_SWSTS	0x0121		// ノード2スイッチステータス

// 第10章 Arduinoノード(ノード5)
#define MSG_N51_SERVO	0x0511		// サーボ制御
#define MSG_N51_PWM		0x0512		// PWM制御

#endif
